=== debian/control ===
Source: runit-service-samba
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/init-diversity/runit/runit-service-samba
Vcs-Browser: https://gitlab.com/init-diversity/runit/runit-service-samba
Vcs-Git: https://gitlab.com/init-diversity/runit/runit-service-samba.git

Package: runit-service-samba
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit-init-antix | runit-init-diversity | runit-antix | runit,
 samba,
 winbind,
Provides:
 runit-service-smbd,
 runit-service-nmbd,
 runit-service-winbind,
 runit-service-winbindd,
Recommends:
 runit-service-manager,
 runit-service-boot-module,
 runit-service-dbus,
 runit-service-seatd,
 runit-run,
 getty-run,
Description: runit service files to manage samba.
 Installs & configures the samba service for the runit init system.
